<?xml version="1.0" encoding="UTF-8"?>
<TEXTE_VERSION>
<META>
<META_COMMUN>
<ID>JORFTEXT000000688760</ID>
<ANCIEN_ID>1DX97673</ANCIEN_ID>
<ORIGINE>JORF</ORIGINE>
<URL>texte/version/JORF/TEXT/00/00/00/68/87/JORFTEXT000000688760.xml</URL>
<NATURE>DECRET</NATURE>
</META_COMMUN>
<META_SPEC>
<META_TEXTE_CHRONICLE>
<CID>JORFTEXT000000688760</CID>
<NUM>76-73</NUM>
<NUM_PARUTION/>
<NUM_SEQUENCE/>
<NOR/>
<DATE_PUBLI>1976-01-27</DATE_PUBLI>
<DATE_TEXTE>1976-01-15</DATE_TEXTE>
<ORIGINE_PUBLI>JORF du 27 janvier 1976</ORIGINE_PUBLI>
<PAGE_DEB_PUBLI>673</PAGE_DEB_PUBLI>
<PAGE_FIN_PUBLI>704</PAGE_FIN_PUBLI>


</META_TEXTE_CHRONICLE>
<META_TEXTE_VERSION>


<TITRE>Décret n°76-73 du 15 janvier 1976</TITRE>
<TITREFULL>Décret n°76-73 du 15 janvier 1976 SOCIETES CIVILES PROFESSIONNELLES DE GEOMETRES-EXPERTS</TITREFULL>


<DATE_DEBUT/>
<DATE_FIN/>
<AUTORITE/>
<MINISTERE/>
<MCS_TXT>
<MC>SOCIETE</MC>
<MC>SOCIETE CIVILE PROFESSIONNELLE</MC>
<MC>GEOMETRE</MC>
<MC>GEOMETRE-EXPERT</MC>
<MC>EXPERT</MC>
</MCS_TXT>


<LIENS>
<LIEN cidtexte="JORFTEXT000000692471" datesignatexte="1966-11-29" id="JORFTEXT000000692471" naturetexte="LOI" nortexte="" num="" numtexte="66-879" sens="source" typelien="APPLICATION">LOI n° 66-879 du 29 novembre 1966</LIEN>
<LIEN cidtexte="JORFTEXT000000688760" datesignatexte="1976-01-15" id="LEGIARTI000039345470" naturetexte="DECRET" nortexte="" num="19" numtexte="76-73" sens="cible" typelien="CITATION">Décret n°76-73 du 15 janvier 1976 - art. 19 (Ab)</LIEN>
<LIEN cidtexte="JORFTEXT000000688760" datesignatexte="1976-01-15" id="LEGIARTI000006201198" naturetexte="DECRET" nortexte="" num="19" numtexte="76-73" sens="cible" typelien="CITATION">Décret n°76-73 du 15 janvier 1976 - art. 19 (V)</LIEN>
<LIEN cidtexte="JORFTEXT000000688760" datesignatexte="1976-01-15" id="LEGIARTI000006201202" naturetexte="DECRET" nortexte="" num="23" numtexte="76-73" sens="cible" typelien="CITATION">Décret n°76-73 du 15 janvier 1976 - art. 23 (Ab)</LIEN>
<LIEN cidtexte="JORFTEXT000000688760" datesignatexte="1976-01-15" id="LEGIARTI000006201203" naturetexte="DECRET" nortexte="" num="24" numtexte="76-73" sens="cible" typelien="CITATION">Décret n°76-73 du 15 janvier 1976 - art. 24 (Ab)</LIEN>
<LIEN cidtexte="JORFTEXT000000688760" datesignatexte="1976-01-15" id="LEGIARTI000006201205" naturetexte="DECRET" nortexte="" num="26" numtexte="76-73" sens="cible" typelien="CITATION">Décret n°76-73 du 15 janvier 1976 - art. 26 (Ab)</LIEN>
<LIEN cidtexte="JORFTEXT000000688760" datesignatexte="1976-01-15" id="LEGIARTI000006201206" naturetexte="DECRET" nortexte="" num="27" numtexte="76-73" sens="cible" typelien="CITATION">Décret n°76-73 du 15 janvier 1976 - art. 27 (Ab)</LIEN>
<LIEN cidtexte="JORFTEXT000000688760" datesignatexte="1976-01-15" id="LEGIARTI000006201207" naturetexte="DECRET" nortexte="" num="28" numtexte="76-73" sens="cible" typelien="CITATION">Décret n°76-73 du 15 janvier 1976 - art. 28 (Ab)</LIEN>
<LIEN cidtexte="JORFTEXT000000688760" datesignatexte="1976-01-15" id="LEGIARTI000006201209" naturetexte="DECRET" nortexte="" num="30" numtexte="76-73" sens="cible" typelien="CITATION">Décret n°76-73 du 15 janvier 1976 - art. 30 (Ab)</LIEN>
<LIEN cidtexte="JORFTEXT000000688760" datesignatexte="1976-01-15" id="LEGIARTI000006201210" naturetexte="DECRET" nortexte="" num="31" numtexte="76-73" sens="cible" typelien="CITATION">Décret n°76-73 du 15 janvier 1976 - art. 31 (Ab)</LIEN>
<LIEN cidtexte="JORFTEXT000000688760" datesignatexte="1976-01-15" id="LEGIARTI000006201211" naturetexte="DECRET" nortexte="" num="32" numtexte="76-73" sens="cible" typelien="CITATION">Décret n°76-73 du 15 janvier 1976 - art. 32 (Ab)</LIEN>
<LIEN cidtexte="JORFTEXT000000688760" datesignatexte="1976-01-15" id="LEGIARTI000039345467" naturetexte="DECRET" nortexte="" num="33" numtexte="76-73" sens="cible" typelien="CITATION">Décret n°76-73 du 15 janvier 1976 - art. 33 (Ab)</LIEN>
<LIEN cidtexte="JORFTEXT000000688760" datesignatexte="1976-01-15" id="LEGIARTI000006201212" naturetexte="DECRET" nortexte="" num="33" numtexte="76-73" sens="cible" typelien="CITATION">Décret n°76-73 du 15 janvier 1976 - art. 33 (V)</LIEN>
<LIEN cidtexte="JORFTEXT000000688760" datesignatexte="1976-01-15" id="LEGIARTI000006201223" naturetexte="DECRET" nortexte="" num="44" numtexte="76-73" sens="cible" typelien="CITATION">Décret n°76-73 du 15 janvier 1976 - art. 44 (Ab)</LIEN>
<LIEN cidtexte="JORFTEXT000000688760" datesignatexte="1976-01-15" id="LEGIARTI000006201224" naturetexte="DECRET" nortexte="" num="45" numtexte="76-73" sens="cible" typelien="CITATION">Décret n°76-73 du 15 janvier 1976 - art. 45 (Ab)</LIEN>
<LIEN cidtexte="JORFTEXT000000688760" datesignatexte="1976-01-15" id="LEGIARTI000006201226" naturetexte="DECRET" nortexte="" num="47" numtexte="76-73" sens="cible" typelien="CITATION">Décret n°76-73 du 15 janvier 1976 - art. 47 (Ab)</LIEN>
<LIEN cidtexte="JORFTEXT000000688760" datesignatexte="1976-01-15" id="LEGIARTI000006201228" naturetexte="DECRET" nortexte="" num="55" numtexte="76-73" sens="cible" typelien="CITATION">Décret n°76-73 du 15 janvier 1976 - art. 55 (Ab)</LIEN>
<LIEN cidtexte="JORFTEXT000000688760" datesignatexte="1976-01-15" id="LEGIARTI000039726217" naturetexte="DECRET" nortexte="" num="57" numtexte="76-73" sens="cible" typelien="CITATION">Décret n°76-73 du 15 janvier 1976 - art. 57 (Ab)</LIEN>
<LIEN cidtexte="JORFTEXT000000688760" datesignatexte="1976-01-15" id="LEGIARTI000039345458" naturetexte="DECRET" nortexte="" num="57" numtexte="76-73" sens="cible" typelien="CITATION">Décret n°76-73 du 15 janvier 1976 - art. 57 (MMN)</LIEN>
<LIEN cidtexte="JORFTEXT000000688760" datesignatexte="1976-01-15" id="LEGIARTI000006201235" naturetexte="DECRET" nortexte="" num="57" numtexte="76-73" sens="cible" typelien="CITATION">Décret n°76-73 du 15 janvier 1976 - art. 57 (V)</LIEN>
<LIEN cidtexte="JORFTEXT000000688760" datesignatexte="1976-01-15" id="LEGIARTI000006201185" naturetexte="DECRET" nortexte="" num="7" numtexte="76-73" sens="cible" typelien="CITATION">Décret n°76-73 du 15 janvier 1976 - art. 7 (Ab)</LIEN>
<LIEN cidtexte="JORFTEXT000000688760" datesignatexte="1976-01-15" id="LEGIARTI000006201187" naturetexte="DECRET" nortexte="" num="9" numtexte="76-73" sens="cible" typelien="TXT_ASSOCIE">Décret n°76-73 du 15 janvier 1976 - art. 9 (Ab)</LIEN>
<LIEN cidtexte="JORFTEXT000039655869" datesignatexte="2019-12-20" id="LEGITEXT000039661041" naturetexte="DECRET" nortexte="JUSC1931916D" num="" numtexte="2019-1419" sens="cible" typelien="CITATION">Décret n°2019-1419 du 20 décembre 2019 (V)</LIEN>
<LIEN cidtexte="JORFTEXT000039655869" datesignatexte="2019-12-20" id="JORFTEXT000039655869" naturetexte="DECRET" nortexte="JUSC1931916D" num="" numtexte="2019-1419" sens="cible" typelien="CITATION">Décret n°2019-1419 du 20 décembre 2019, v. init.</LIEN>
<LIEN cidtexte="JORFTEXT000054154737" datesignatexte="2026-05-29" id="JORFARTI000054154772" naturetexte="DECRET" nortexte="VLOL2504391D" num="85" numtexte="2026-429" sens="cible" typelien="CITATION">Décret n°2026-429 du 29 mai 2026 - art. 85</LIEN>
</LIENS>

</META_TEXTE_VERSION>
</META_SPEC>
</META>

<NOTICE>
<CONTENU/>
</NOTICE>
<VISAS>
<CONTENU/>
</VISAS>
<SIGNATAIRES>
<CONTENU/>
</SIGNATAIRES>
<TP>
<CONTENU/>
</TP>

<ABRO>
<CONTENU/>
</ABRO>
<RECT>
<CONTENU/>
</RECT>
<SM>
<CONTENU>APPLICATION A LA PROFESSION DE GEOMETRE-EXPERT DE LA LOI 66879 DU 29-11-1966.</CONTENU>
</SM>

<ENTREPRISE texte_entreprise="non">
<DATES_EFFET/>
<DOMAINES/>
</ENTREPRISE>
</TEXTE_VERSION>
